Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 123491 - New ebuild: xorg 7.0 compatible nxclient-1.5.0-r3
Summary: New ebuild: xorg 7.0 compatible nxclient-1.5.0-r3
Status: RESOLVED TEST-REQUEST
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: NX Server Herd
URL:
Whiteboard:
Keywords:
Depends on: 123490
Blocks: 125088
  Show dependency tree
 
Reported: 2006-02-20 06:10 UTC by Tiago Freire
Modified: 2006-05-01 13:56 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
nxclient-1.5.0-r3.ebuild (nxclient-1.5.0-r3.ebuild,2.23 KB, text/plain)
2006-02-20 06:11 UTC, Tiago Freire
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Tiago Freire 2006-02-20 06:10:19 UTC
Following th 'Migrating to modular x HOWTO' I have used the scripts to check the nxclient dependencies and did a small change so that it check for dependencies correctly if using xorg 7.0
Comment 1 Tiago Freire 2006-02-20 06:11:07 UTC
Created attachment 80278 [details]
nxclient-1.5.0-r3.ebuild
Comment 2 Stuart Herbert (RETIRED) gentoo-dev 2006-02-28 00:11:59 UTC
Hi,

Many thanks for this.  I hope to get this into the Portage tree soon.

Best regards,
Stu
Comment 3 Stuart Herbert (RETIRED) gentoo-dev 2006-03-05 07:08:31 UTC
Updating bug deptree.
Comment 4 Jon 2006-03-12 16:01:45 UTC
The xorg 7 dependencies are in the nxcomp ebuild. nxclient depends on nxesd and nxssh, which altimately depend on nxcomp, so the xorg 7 dependencies will be brought in that way. :)
Comment 5 Stuart Herbert (RETIRED) gentoo-dev 2006-05-01 13:56:28 UTC
Hi,

We've added a new version of the nx ebuilds to Portage, which should be compatible with xorg 7.  Could you test please, and let us know if it works for you?

Best regards,
Stu